body {
  font-family: sans-serif;
  margin: auto;
  /* max-width: 1280px; */
}

.navbar {
  background-color: #313236;
}
section {
  border: 1px solid #ddd;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 20px;
}

.experimentation {
  border-bottom: 2px solid #007bff;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.material {
  border-bottom: 2px solid #0dac05;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.container-description {
  width: 800px !important;
  margin: 0 auto;
}
.media {
  height: 100%;
  width: 48%;
  border-radius: 25px;
}

p {
  font-size: 1.2rem;
  line-height: 1.5;
  color: #565656;
}
h3 {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.5;
  margin-top: 25px;
  color: #434343;
}
h1,
h2,
h3,
h4,
h5,
h6,
li {
  color: #434343;
}
h4 {
  margin-top: 50px;
  text-align: center;
  margin-bottom: 40px;
}
